/*
[//]: # (Body and font sizes)
*/

html { font-family: 'Libre Baskerville', serif; letter-spacing: .03em; line-height: 62.5%; color: #222; font-size: 62.5%; }


@media (max-width:991px) {
    html { font-size: 46%; }
}

@media (min-width:992px) and (max-width:1199px) {
    html { font-size: 56%; }
}

body { font-size: 1.4rem; line-height:1.6rem;background-color: #f8f8f8; }

/*
# Heading Examples
 ```
    <h1>Heading 1</h1>
    <h2>Heading 2</h2>
    <h3>Heading 3</h3>    
```
*/
h1, h2, h3, h4, h5 { margin: 0; padding: 0; font-family: 'Playfair Display', serif; }
h1 { font-size:4.33em; line-height: 1; margin-bottom: 2.0rem; font-weight: normal; font-family: 'Archivo Black', sans-serif; text-transform: uppercase; }
h2 { font-size: 3.4rem; line-height: 3rem; margin-bottom: 2.0rem; font-family: 'Playfair Display', serif; }
h3 { font-size: 1.6rem; line-height: 1.3rem; margin-bottom: 1.5rem; }

hr { width: 8rem; color: #036cb6;  }
hr.white { width: 8rem; color: #fff }
hr.centered { margin-left: auto; margin-right: auto; }

h1.dark { color: #201039; }

/*
# Paragraph text
```
    <p class="fixie"></p>
```
*/
p { font-size: 1.6rem; margin: 0 0 1.0rem 0; line-height: 2.6rem; color: #333; }


/*
# Responsive Image
   This will be 100% to fill the grid column;
```
    <img src="/img/logo.jpg" alt="image" />
```
# Original Image Width
   This is will be original size. Either set it with a class, or add your image into a 'p' for original width;
```   
    <p><img src="/img/logo.jpg" alt="image" /></p>
    
    <img src="/img/logo.jpg" alt="image" class="width-initial" />

    <div class="width-initial">
        <img src="/img/logo.jpg" alt="image" />
    </div>
```
*/
picture, img { display: block; }

.row-fluid p img,
.row-fluid .width-initial,
.row-fluid .width-initial img { width: initial; }
.row-fluid{ margin-bottom:-1em; }


figure { margin:0; }


/*
# Unordered List
```
    <ul>
        <li>List item 1</li>
        <lh>A list heading</lh>
        <li>List item 2</li>
    </ul>
```
# Ordered List
```
    <ol>
        <li>List item 1</li>
        <li>List item 2</li>
    </ol>
```
*/

ul, ol { font-size: 1.4rem; padding:0; margin: 0 0 2.0rem 0; overflow: hidden; }
ul lh, ol, lh { font-weight:bold; }

ul li { list-style: outside; margin-left: 16px; }

ol > li { list-style: decimal; list-style-position: inside; }
ol.alpha > li { list-style:upper-alpha; }

/*
# Links
```
    <a href="javascript:void(0);">Link</a>
```
*/

a { text-decoration: none; cursor: pointer; display: inline-block;}

/*
# Other
```
    <time>Jan 01 0001</time>
    <hr/>
```
*/
time { font-size:inherit; margin: 0 0 2.0rem 0; display:none !important}

hr { margin:3rem 0;}


/*
[//]: # (Page Structure)
[//]: # (**************)
*/

header {
    padding:0;
}

main { margin-top: 1em; }

/*@media (min-width:768px) {
    header .logo { margin-top: 10px; }
}*/

/*
[//]: # (Navigation)
[//]: # (**********)
*/
@media(min-width:992px) {
    .nav-wrapper { display: block !important; overflow: auto; width: 100%; }
}

nav ul { background-color:transparent;margin-top: 1rem; }
nav ul li { list-style: none; padding: 1rem; }
nav ul li:first-child {padding-left:0; }
nav ul li:last-child { /*padding-right:0;*/ }

nav ul li a {
    font-size: 1.4rem;
    padding: .4rem 0;
    color: #332051;
    text-transform: uppercase;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 600;
}
nav ul li a:hover { text-decoration: none; }
nav ul li a:first-child { padding-left: 0; }


/*
[//]: # (One Level Navigation)
*/
nav ul.level-one { float: left; }

@media (min-width: 992px) {
    
    nav ul.level-one { display: block; }
    nav ul.level-one li { float: left; list-style: none; margin: 0; }

    nav ul.level-one.hover > li:hover ul.level-two { display: block; }
}

/*
[//]: # (Two Level Navigation)
*/
nav ul.level-two { display: none; position: absolute; z-index: 2; width: 8rem; }

@media (min-width: 992px) {
    nav ul.level-two.hover li:hover ul.level-three { display: block; }
}

/*
[//]: # (Three Level Navigation)
*/
nav ul.level-three { display: none; }

@media (min-width: 992px) {
    nav ul.level-three.hover li:hover ul { display: block; }
}

/*
[//]: # (Four Level Navigation)
*/
nav ul.level-four { display: none; }

@media (min-width: 992px) {
    nav ul.level-four.hover li:hover ul { display: block; }
}

/*
[//]: # (Hamburger)
*/
nav .hamburger { position:absolute; top:1.5rem; right:1.5rem; }
nav .hamburger img { width: 56%; max-width: 44px; }

@media (min-width: 768px) {

    nav .hamburger { display: none; }
    nav.fly-out .hamburger { display: block; }     
}


.hamburger { cursor: pointer; padding: 4px 37px 16px 2px; z-index: 999; position: absolute; right: 3.5rem; }

.hamburger span,
.hamburger span:before,
.hamburger span:after { cursor: pointer; border-radius: 3px; height: 5px; width: 35px; background: #2d499d; position: absolute; display: block; content: ''; }
.hamburger span:before { top: -10px; }
.hamburger span:after { bottom: -10px; }


.hamburger-animate span,
.hamburger-animate span:before,
.hamburger-animate span:after { transition: all 100ms ease-in-out; }
.hamburger-animate.active span { background-color: transparent; }
.hamburger-animate.active span:before, #nav-toggle.active span:after { top: 0; }
.hamburger-animate.active span:before { transform: rotate(45deg); top: 0px; }
.hamburger-animate.active span:after { transform: rotate(-45deg); bottom: 0px; }

/*
[//]: # (Flyout)
*/
nav.fly-out .wrapper { position: fixed; top: 0; right: 0; width: 100%; z-index: 2; overflow: hidden; overflow-y: auto; background-color: #fff; -webkit-box-shadow: 0 5px 12px 0 rgba(0, 0, 0, .2); -moz-box-shadow: 0 5px 12px 0 rgba(0, 0, 0, .2); box-shadow: 0 5px 12px 0 rgba(0, 0, 0, .2); }

nav.fly-out .wrapper.menu { background-repeat: no-repeat; background-position: top; background-size: cover; }

nav.fly-out nav .hamburger { display: none; }     

@media (max-width:767px) {
    nav.fly-out .wrapper.menu { height: 75vh; }
}
@media (min-width: 768px) {
   
}

/*
[//]: # (Footer Navigation)
*/

@media (min-width: 768px) {
    
}




/*
[//]: # (Common styles for responsive and layout)
[//]: # (***************************************)
*/

.collapse { display: none; }
.expand { display: block !important; }

.desktop-only { display: none; }
.mobile-only { display: block; }

@media (min-width: 768px) {
    .desktop-only { display: block; }
    .mobile-only { display: none; }
}

.relative { position: relative; }
.absolute { position: absolute; }


.no-padding { padding: 0 !important; }
.no-margin { margin: 0 !important; }

@media (min-width: 768px) {
    .no-padding-sm { padding: 0; }
    .no-margin-sm { margin: 0; }
}


.center-text { text-align: center; }
.strong { font-weight: 900; }

.no-border { border: none !important; }

.right { float: right; right: 0; }
.bottom { position: absolute; bottom: 0; }

@media (min-width: 768px) {
    .right-sm { float: right; right: 0; }
}



.full-width { width: 100% !important; }
.half-width { width: 50% !important; }


/*
[//]: # (Screen Read AODA)
[//]: # (****************)
*/
.off-screen { position:absolute; left:-99999px }


/*
[//]: # (TypeKit fix for FOUT on firefox)
[//]: # (*******************************)
*/
.wf-loading { visibility: hidden; /* Hide elements while web fonts are loading */ }

/*
[//]: # (Handle Flash of Unstyled Content)
[//]: # (********************************)
*/
.fouc { display: none; }


/*
[//]: # (Magnific popup Overrides)
[//]: # (************************)
*/
.mfp-inline-holder .mfp-content { width:initial !important; }


/*
[//]: # (responsive video)
[//]: # (****************)
*/    
.video-wrapper { position: relative; padding-bottom: 56.25%; /* 16:9 */ padding-top: 25px; height: 0; }
.video-wrapper iframe {  position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/*
[//]: # (Content Card in Grid)

# Content Card in Grid
```
    <div class="row-fluid equal-height-js grey-bg">
        <div class="span-4 col-sm-4">
            <div class="inner">
                <p>inner stuff</p>
            </div>
        </div>
    </div>
```
*/
[class*=span] .inner { height: 100%; }
.grey-bg [class*=span] .inner { padding: 1rem; background-color: #cccccc; }


/*
[//]: # (Form.css Override) 
*/
.form-row label, .form-row span.validation, .form-row .tip, .form-row .tool-tip, .form-row input, .form-row textarea, .form-row keygen, .form-row select, .form-row button { font-size: 1.4rem; }


/*
# Input's
    Most forms will be laid out as per /StyleGuide/#/style//css/common/advantage/advantage.2.0.css 
    Overrides here for border and colors;
```
    <input type="text" /><br/>
    <select>
		<option value="Please Select">Please Select</option>
	</select><br/>
    <textarea rows="2" cols="20"></textarea><br/>
```
*/
input[type=text],
input[type=password],
select,
textarea { padding:10px 5px; border: 1px solid #999; border-radius: 0.35rem; -moz-box-shadow: inset 0 0 5px #DDDDDD; -webkit-box-shadow: inset 0 0 5px #DDDDDD; box-shadow: inset 0 0 5px #DDDDDD; /*Inner Shadow*/ color: rgb(68, 68, 68); }


input[type=text]:hover,
input[type=password]:hover,
select:hover,
.list-control:hover,
textarea:hover { border-color: #555; }

input[type=text]:focus,
input[type=password]:focus,
select:focus,
textarea:focus { border-color: #2d499d; }


/*
# Button 
```
    <a href="" class="button">Button</a>
    <input type="submit" value="Button" />
```
*/
.button,
/*input[type=submit] { background-color: #2d499d; color: #fff; font-size: inherit; text-transform: uppercase; padding: .4rem 1rem !important; border: 2px solid #2d499d; border-radius: 0.35rem; transition: all 0.3s ease 0s; cursor:pointer; }
.button:hover,
input[type=submit]:hover { background-color: #fff; border: 2px solid #2d499d; color: #2d499d; }*/


/*
[//]: # (Tabbed Content)
[//]: # (**************)
[//]: # (*Tabbed Content styles not needed with bootstrap)
*/
.tabbed .tabbed-nav { text-align: center; }

.tabbed .tabbed-nav li { float: left; list-style: none; margin:0; z-index: 1; width: 20%; border: 1px solid #cccccc; border-right: none; }
.tabbed .tabbed-nav li.active { color: #6993c2; border-top: solid 2px #6993c2; border-bottom-color: #fff; background-color: #fff; }
.tabbed .tabbed-nav li:last-child { border-right: 1px solid #cccccc; }

.tabbed .tabbed-nav li a { padding: 10%; text-align: center; width: 100%; }

.tabbed .tabbed-content .tab-pane { display: block; }

.blue-bg { background-color: #edf5fa; padding-bottom: 10rem; }


/*override */
.blog-tile h2 {
    font-size: 1.8rem;
    font-family: 'Libre Baskerville', sans-serif;
    margin-bottom: 1rem;
}

.blog-date .preamble {
    font-family: 'Libre Baskerville', sans-serif;
    margin-top: 2rem;
}

.blog-tile p {
    font-family: 'Libre Baskerville', sans-serif !important;
}

.blog-dropdown {
    font-family: 'Libre Baskerville', sans-serif;
    margin-right: 1rem;
    width: 170px;
    border-color: #036cb6;
    -webkit-appearance: none;
    background: url(/Assets/YWCA/Images/downarrow.png) no-repeat;
    background-position: 96% center;
    background-size: 16px;
}

.blog-filter {
    margin-bottom: 25px;
    margin-left: -15px;
}

.blog .span-3.side-profile h3 {
    font-size: 150%;
    padding: 25px 0;
    border-bottom: 1px solid #ccc;
    line-height:normal
}

.blog .span-3.side-profile > .span-12 {
    padding: 25px 0;
    border-top: 1px solid #ccc;
}

.blog .span-3.side-profile .span-11 {
    padding-left: 0
}



@media (min-width:768px) {
    .span-4.art {
        background: #fff;
        width: 30%;
        margin-right: 3%;
        box-shadow: 0px 0px 33px -15px rgba(0,0,0,0.55);
    }

    .blog .span-3.side-profile .span-11 .span-4 img {
        display: block !important
    }
}

@media (max-width:767px) {
    .span-4.art {
        background: #fff;
        width: 100%;
        margin-right: 0%;
        box-shadow: 0px 0px 33px -15px rgba(0,0,0,0.55);
        padding-top:15px
    }

    .blog .span-3.side-profile .span-11 .span-4 img {
        display: none !important
    }

    .blog .span-8.profile-listItem {
        padding-left: 0
    }

    .blog .side-profile {
        padding-left: 30px
    }
}

.RadCalendar_Bootstrap .rcMainTable { border-width: 0 0 1px 1px;
    border-spacing: 0;
    border-collapse: collapse;}

    .RadCalendar_Bootstrap .rcMain .rcRow a, .RadCalendar_Bootstrap .rcMain .rcRow span {border-radius:0}
.event-calendar tr
    .event-calendar tr td {border-color: #E7E7E7;
        border-width: 1px;
        border-style: solid;
        padding:15px !important
        
        }

        .event-calendar tbody tr td {padding:15px !important}

        .event-calendar tbody tr:first-child, .event-calendar tbody tr:first-child td {background-color:#036cb6 !important; color:#fff; border:0}
       .event-calendar tbody tr:first-child td a {color:#fff !important}
        .event-calendar tr:first-child td,.event-calendar tr:nth-child(2) td {border-color:transparent}  
        
        .event-calendar tr:nth-child(3) td a,
        .event-calendar tr:nth-child(4) td a,
        .event-calendar tr:nth-child(5) td a,
        .event-calendar tr:nth-child(6) td a,
        .event-calendar tr:nth-child(7) td a,
        .event-calendar tr:nth-child(8) td a {
            font-size:12px;
            font-weight:bold
        }

        td.cal-today {background-color: #ff0 !important;}
        td.inactiveLink {background:#f8f8f8 !important}
        td.cal-selected {border:0 !important}
        td .dayWrap {position:relative; min-height:22px}
        td .dayWrap a {position:absolute; top:-5px; right:3px}
        .event-calendar {border-spacing: 0;
            border-collapse: collapse !important;}
